img.white-border {
	border:3px solid #FFF;
}

hr {
	border:none;
	border-top:1px solid #ffd251;
	margin-bottom:15px;
}



#internal ul {
	list-style:none;
	margin-left:0;
}

#internal li {
	padding-left:40px !important;
	padding-bottom:0px !important;
	background:url(../images/bullet-small.png) no-repeat 25px 7px;	
}

.home #content li {
	padding-left:50px !important;
	padding-bottom:0px !important;
	background:url(../images/bullet-arrow-blue.png) no-repeat 25px 3px !important;	
}

#internal li.downloadable {
	padding-left:50px !important;
	padding-bottom:0px !important;
	background:url(../images/bullet-pdf.png) no-repeat 25px 3px !important;	
}

a.downloadable {
	display:block;
	width:445px; /* 510 */
	height:34px;
	background:url(../images/button-downloadable.png) no-repeat;
	margin-bottom:20px;
	color:white;
	text-decoration:none;
	padding:12px 0 0 65px;
	font-size:13px;
	font-weight:600;
}

a.downloadable:hover {
	background-position:bottom;
	color:white;
}

li > a.downloadable {
	background:none;
	width:auto;
	height:auto;
	padding:0 !important;
	padding-left:0px !important;
	color:#6CB0D2;
	text-decoration:underline;
	margin-bottom:5px;
}



a.img-hover {
	display:inline-block;
}

a.img-hover:hover {
	background-position:bottom !important;
}

a.img-hover img {
	display:none;
}


/* Products page */
div.product {
	border-bottom:1px solid #59666c;
	padding-bottom:10px;
	margin-bottom:10px;
}

div.product .photo {
	float:left;
	width:195px;
}

div.product .photo img {
	border:3px solid #FFF;
}

div.product .text {
	float:left;
	width:360px;
}

.product .text h2 {
	font-size:18px;
	font-weight:600;
	text-transform:uppercase;
	padding-bottom:0px;
}

.product .text h2 a {
	text-decoration:none;
}

.product .text h2 a:hover {
	text-decoration:underline;
}

.product .text p {
	padding-bottom:5px;
}

.product .text a.grey-arrow {
	display:block;
	padding-left:23px !important;
	background:url(../images/bullet-arrow-grey.png) no-repeat 0px 3px;		
}

#content img.size-large {
	border:3px solid white;
}
